- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# AngularAccelOperator File Reference

`#include <osgParticle/ModularProgram>`
`#include <osgParticle/Operator>`
`#include <osgParticle/Particle>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec3>`

Include dependency graph for AngularAccelOperator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::AngularAccelOperator
| An operator class that applies a constant angular acceleration to the particles. More...
## Defines
#define | OSGPARTICLE_ANGULARACCELOPERATOR_ 1

## Define Documentation

#define OSGPARTICLE_ANGULARACCELOPERATOR_ 1